Commit f0ca19ac authored by Duncan Coutts's avatar Duncan Coutts
Browse files

Depend on latest development version of Cabal lib

parent f2a67dd1
......@@ -50,7 +50,7 @@ Executable cabal
Hackage.Upload
Hackage.Utils
build-depends: Cabal >= 1.3.2, filepath >= 1.0, network,
build-depends: Cabal >= 1.3.3, filepath >= 1.0, network,
zlib >= 0.3, HTTP >= 3000.0 && < 3001.1
if flag(old-base)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment